.inside_container {
	box-shadow: 1px 1px 3px 2px rgba(0, 0, 0, 0.15);
    margin-top: 10px;
}

/* Header
-----------------------------------------------------------------------------*/
header .logo {
    display: flex;
    justify-content: space-between;
    height: 130px;
    align-items: start;
}
header .logo img{
    margin: 25px 0 0 80px;
}
header .logo .slogan {
	font-size: 28px;
    text-transform: uppercase;
    line-height: 100%;
    margin: 40px 20px 0 0;
}
header .info-block .info {
	display: none;
}
header nav {
	border-top: 1px solid #B5B5B5;
    border-bottom: 1px solid #B5B5B5;
}
header nav > ul {
	display: flex;
	justify-content: flex-start;
}
header nav ul li{
	list-style: none;
    position: relative;
    z-index: 2;
}
header nav > ul > li {
    border-right: 1px solid #B5B5B5;
}
header nav > ul > li:last-child {
    border-right: none;
}
header nav ul li a,
header nav ul li span{
    color: #292929;
	text-decoration: none;
    padding: 0 10px;
	display: block;
}
header nav ul li span {
    padding: 0;
}
header nav > ul > li > a,
header nav ul li span{
    text-transform: uppercase;
    line-height: 34px;
    font-size: 17px;
}
header nav > ul > li:hover > a,
header nav > ul > li:hover > span > a,
header nav ul li:hover span,
header nav ul li a.active{
	color: #FFF;
	background: #6B6B6B;
}
header nav ul li a:hover {
    text-decoration: none;
}
header nav ul li ul{
	display: none;
}
header nav ul li ul{
	background: #737373;
    position: absolute;
    left: 0px;
    width: auto;
    border-left: 1px solid #6B6B6B;
    min-width: 100%;
    border-right: 1px solid #6B6B6B;
    border-bottom: 1px solid #6B6B6B;
}
header nav ul li:hover ul {
	display: block;
}
header nav ul li ul li a{
	color: #FFF;
    font-size: 13px;
    line-height: 24px;
	white-space: nowrap;
}
header nav ul li ul li a:hover,
header nav ul li ul li a.active{
	background: #FFF;
	color: #3B3B3B;
}

header a,
.magazine_issue a,
a.btn {
    text-decoration: none !important;
}
/******* END Header *********/
/******* Content ***********/
.content {
	display: flex;
    justify-content: flex-start;
	flex-wrap: wrap;
}
/* breadcrumbs */
.breadcrumbs {
	font-size: 12px;
    padding: 5px 17px 6px;
    border-bottom: 1px solid #ccc;
}
/* End breadcrumbs */

.content main {
	order: 0;
    width: calc(100% - 450px);
}
.content article {
    padding: 20px;
}
.content aside.left_sitebar {
	order: -1;
    width: 225px;
    border-right: 1px solid #B5B5B5;
}
.content aside.right_sitebar {
	order: 1;
	width: 225px;
    border-left: 1px solid #B5B5B5;
}

.registration_certificate {
	font-size: 10px;
    line-height: 14px;
    padding: 50px 0;
    text-align: center;
}

/*Главная страница - верстка контента*/
.magazine_hosted{
    float: right;
    position: relative;
}
.magazine_hosted .recommended_jornal:before{
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.83+100 */
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.83) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.83) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.83) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#d4000000',GradientType=0 ); /* IE6-9 */
    content: "";
    height: 198px;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 1;
}
.magazine_hosted .recommended_jornal{
    position: absolute;
    bottom: 10px;
    width: calc(100% - 20px);
    padding: 55px 10px 12px;
    left: 20px;
}
.magazine_hosted .recommended_jornal div {
    margin-bottom: 12px;
    position: relative;
    z-index: 2;
}
.magazine_hosted .recommended_jornal div:last-child{
    margin-bottom: 0;
}
.magazine_hosted .recommended_jornal div img {
    max-width: 100%;
    height: auto;
}
/*End Главная страница - верстка контента*/

/* Archive */
.archive .archive_nav{
    font-size: 18px;
    margin-bottom: 20px;
}
.archive .archive_nav a {
    text-decoration: none !important;
    border-bottom: 1px dashed;
    margin: 0 10px 7px;
    display: inline-block;
}
.archive .archive_nav a:hover {
    border-bottom-color: transparent;
}
.archive .archive_group_content{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.archive .archive_group_content .item{
    width: 185px;
    margin: 0 0 20px 0;
    text-align: center;
}
.archive .archive_group_content .item:nth-child(4n) {
    margin-right: 0;
}
.archive .archive_group_content .item img {
    max-width: 100%;
    height: auto;
    vertical-align: bottom;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
}
.archive .archive_group_content a{
    font-weight: 700;
    display: block;
}
.archive .archive_group_content a:first-child{
    margin-bottom: 10px;
}
.archive .archive_group.list_style ul li{
    display: inline-block;
    vertical-align: top;
    margin-right: 10px;
}

/* End archive */

/* Authors */
.authors{
    padding-top: 20px;
}
.authors .item,
.articles .item{
    margin-bottom: 20px;
}
.authors .item > a,
.articles .item a.article_link{
    font-size: 18px;
    font-weight: 600;
}
.authors .item .info{
    background: #F2F2F2;
    font-size: 13px;
    font-style: italic;
    padding: 6px 12px;
    margin-top: 10px;
}
.authors .item .info p:last-child{
    margin-bottom: 0;
}
.btn.search_author {
    min-height: 28px;
}
/* inside authors */
.line_header h1 {
    margin-bottom: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #B5B5B5;
}
.line_header .description_name {
    color: #888888;
    text-align: right;
    font-size: 13px;
}
.info_author {
    display: flex;
    margin: 20px 0;
    justify-content: flex-start;
    align-items: flex-start;
}
.info_author .avatar {
    margin-right: 20px;
}
.info_author .post {
    margin-top: -7px;
    font-size: 13px;
    font-style: italic;
}
.info_author .post p {
    line-height: 22px;
}
.info_author .post p:last-child{
    margin-bottom: 0;
}
/* end inside authors */
/* End authors */

/* Block article */
.articles .title_block {
    font-weight: 600;
    margin-bottom: 15px;
}
.articles .item a.article_link {
    font-size: 15px;
}
.info_article{
    background: #F2F2F2;
    font-size: 13px;
    padding: 6px 12px;
    margin-top: 10px;
}
.info_article i {
    margin-right: 4px;
}
.info_article .info_group {
    display: flex;
    justify-content: space-between;
}
.info_article .info_group .authors_article{
    width: calc(100% - 120px);
    font-style: italic;
}
.info_article .info_group .authors_article a:after {
    content: ",";
    margin-left: 1px;
}
.info_article .info_group .authors_article a:last-child:after {
    display: none;
}
.info_article .info_group .statistic {
    display: flex;
    justify-content: flex-start;
}
.info_article .info_group .statistic .post_date {
    margin-right: 10px;
}
.info_article .info_category{
    display: flex;
    justify-content: flex-start;
}
.info_article .info_category > div{
    margin-right: 15px;
}
.info_article .category,
.info_article .number_journal{
    margin-top: 5px;
}
/* end block article */

/* Статьи по рубрикам */
.title_search_block {
    margin: 20px 0;
}
.title_search_block h2{
    margin-bottom: 0;
}
.title_search_block .results{
    font-size: 13px;
    margin-top: 5px;
}
.title_search_block .results span {
    color: #006BB8;
    font-weight: 600;
}
/* end Статьи по рубрикам */

/* Ближайший выпуск */
.jornal_info{
    display: flex;
    justify-content: space-between;
}
.jornal_info .jornal_photo{
    width: 200px;
}
.jornal_info .jornal_photo img {
    max-width: 100%;
}
.jornal_info .journal_text {
    width: calc(100% - 220px);
}
.jornal_info .journal_text .title{
    font-weight: bold;
    text-align: center;
    margin-bottom: 15px;
    font-size: 18px;
}
.jornal_info .journal_text table td{
    padding: 5px;
}
.jornal_info .journal_text .info_time{
    font-size: 12px;
    margin-top: 7px;
}
.jornal_info .read_more{
    text-align: right;
    cursor: pointer;
    color: #006bb8;
    margin-top: 5px;
}
.jornal_info .read_more div:hover{
    text-decoration: underline;
}
.jornal_info .additional_information{
    width: 100%;
    margin: -1px 0 0 0;
}
.jornal_info .additional_information,
.jornal_info .info_time {
    display: none;
}
/* End Ближайший выпуск */

/* Страница редколлегия */
.editorial_board .group_editorial{
    margin-bottom: 30px;
}
.editorial_board .group_editorial .title{
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 20px;
}
.editorial_board .group_editorial .item{
    justify-content: flex-start;
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}
.editorial_board .group_editorial .item:last-child {
    margin-bottom: 0;
}
.editorial_board .group_editorial .img_author{
    width: 100px;
    margin-right: 15px;
}
.editorial_board .group_editorial .info_editorial{
    width: calc(100% - 115px);
}
.editorial_board .group_editorial .info_editorial .name{
    font-weight: 600;
    font-style: italic;
    margin-bottom: 6px;
}
.editorial_board .group_editorial .info_editorial .post{
    font-size: 13px;
    line-height: 20px;
}
/* END cтраница редколлегия */

/* Страница отзывов */
.form_style,
.reviews .item{
    border: 1px dotted #ccc;
    padding: 15px;
    background: #f4f4f4;
    margin-bottom: 20px;
}
.form_style{
    padding-bottom: 20px;
}
.reviews .item .post_date{
    font-size: 13px;
    margin-bottom: 8px;
}
.reviews .item .post_date i {
    margin: 0 3px 0 0;
    position: relative;
    top: -1px;
}
.reviews .item .name {
    font-weight: 600;
    font-size: 15px;
    margin-bottom: 1px;
}
.reviews .item .university{
    font-size: 12px;
    font-style: italic;
    margin-bottom: 8px;
}

/* ENd Страница отзывов */

/* Страница статьи */
.quote_article {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.quote_article .quote_text{
    width: calc(100% - 110px);
    padding-right: 50px;
}
.quote_article .quote_text .title_quote{
    font-weight: bold;
}
.quote_article .quote_text .text{
    font-size: 11px;
    margin-top: 5px;
    line-height: 20px;
}
.quote_article .quote_pdf {
    text-align: center;
    border-left: 1px solid #ccc;
    padding-left: 18px;
    width: 110px;
}
.quote_article .quote_pdf .title_pdf {
    font-weight: bold;
    font-size: 13px;
    line-height: 16px;
}
.download_btn{
    background: url(../image/icons/download_type_pdf.png) 0 0 no-repeat;
    display: block;
    width: 100px;
    height: 100px;
}
.keywords_block .item{
    margin-bottom: 5px;
}
.author_information .title{
    font-weight: bold;
    margin-bottom: 20px;
    font-size: 16px;
}
.author_information .item{
    display: flex;
    background: #eeeeee;
    margin-bottom: 20px;
}
.author_information .item .avatar {
    padding: 10px 10px;
    width: 120px;
}
.author_information .item .information{
    border-left: 2px solid #FFFFFF;
    width: calc(50% - 60px);
}
.author_information .item .information .name{
    border-bottom: 2px solid #FFFFFF;
    text-align: center;
}
.author_information .item .information .name a {
    display: block;
    padding: 4px 10px;
}
.author_information .item .information .post{
    padding: 5px 10px;
    font-size: 13px;
    font-style: italic;
}
.article_content img{
    max-width: 100%;
    height: auto;
}
.content_table {
    overflow: auto;
}
.doi_block{
    text-align: right;
    margin-top: 40px;
}
/* End Страница стать */

/*Верстка заявки "Проверка и оплата заявки"*/
.requisition {
    line-height: 19px;
    font-size: 15px;
}
.requisition .payment_state.no-pay{
    color: rgba(255, 11, 0, 0.76);
    font-weight: bold;
    font-style: italic;
    margin: 0 0 10px 0;
}
.info_requisition{
    margin-bottom: 26px;
}
.info_requisition .fild {
    display: flex;
    margin-bottom: 7px;
    font-size: 15px;
    line-height: 29px;
    justify-content: flex-start;
}
.info_requisition .fild .label {
    font-weight: bold;
    width: 166px;
    padding-right: 6px;
}
.info_requisition .fild .info {
    width: calc(100% - 166px);
}
.requisition .spoiler .content_spoiler p {
    margin-bottom: 8px;
}
.requisition .spoiler .content_spoiler p:last-child{
    margin-bottom: 0;
}
.requisition .pay{
    margin-bottom: 18px;
}
.requisition .pay,
.bank_info .title_block {
    font-weight: 600;
    font-size: 19px;
    line-height: 29px;
}
.requisition .pay span {
    font-size: 26px;
    line-height: 29px;
}
.bank_info .title_block {
    margin-bottom: 7px;
}
.bank_info .bank_content{
    background: #EEEEEE;
    padding: 21px 16px;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 40px;
}
.bank_info .bank_content a {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: 50%;
    padding-right: 10px;
}
.bank_info .bank_content a:before {
    background: transparent url(../image/icon_pdf_download.svg) top center no-repeat;
    content: "";
    width: 26px;
    margin-right: 14px;
    height: 28px;
}
.submit_block button:first-child{
    margin-right: 20px;
}
/*End Верстка заявки "Проверка и оплата заявки"*/


/*Верстка заявки "Статья оплачена*/
.requisition.paid .payment_state {
    color: #13B91A;
    font-weight: bold;
    font-style: italic;
    margin: 0 0 10px 0;
}
.requisition.paid .info_requisition .fild .label {
    width: 200px;
}
.info_requisition .fild .info {
    width: calc(100% - 200px);
}
.supporting_documents h2{
    font-weight: bold;
    color: #4a4a4a;
}
.supporting_documents .item{
    margin-bottom: 14px;
    display: flex;
    justify-content: flex-start;
}
.supporting_documents .item .title_document {
    display: flex;
    justify-content: flex-start;
    width: 360px;
}
.supporting_documents .item .title_document strong {
    width: 100%;
    display: block;
}
.supporting_documents .item .title_document i {
    flex-shrink: 0;
    margin-right: 5px;
    position: relative;
    top: 1px;
}
.supporting_documents .item .info_document i{
    font-style: italic;
    font-size: 12px;
    width: 100%;
    display: block;
    line-height: 15px;
}
.supporting_documents .item .download {
    margin-left: 65px;
}
.supporting_documents .info_text {
    font-size: 12px;
    margin-bottom: 20px;
    line-height: 15px;
}
.thanks_block {
    background: #EEEEEE;
    padding: 16px 23px;
    text-align: center;
}
.thanks_block .text_thanks {
    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 14px;
}
/*End Верстка заявки "Статья оплачена"*/


/********End Content*******/


/******** Aside ***********/
aside {
	font-size: 13px;
    line-height: 22px;
}
aside .block .title_block {
    color: #FFF;
    font-weight: 600;
    font-size: 16px;
    padding: 3px 12px;
}
aside .block.link_block .block_content{
		padding: 10px 7px;
}
aside .block.link_block ul{
	padding-left: 10px;
}
aside .block.link_block ul li{
	margin-bottom: 5px;
    position: relative;
    padding-left: 13px;
    list-style: none;
}
aside .block.link_block ul li:before {
	content: "";
    width: 7px;
    height: 7px;
    background: #008dd2;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 8px;
}
aside .block.link_block ul li a {
    display: block;
}
aside .block.link_block ul li:last-child{
	margin-bottom: 0;
}
aside .block.partners p {
	padding: 0 5px;
}
aside .block.subscription .block_content {
	padding: 6px 12px 12px 12px;
}
aside .block.subscription .block_content .form_item {
    margin-bottom: 0;
}
aside .block.subscription .form_item label {
	text-align: center;
}
aside .block.subscription .form_submit{
	margin-top: 5px;
}
aside .block.subscription .form_submit input{
    width: 100%;
    height: 28px;
    border-radius: 4px;
    font-weight: bold;
    display: block;
    font-size: 14px;
    min-height: 28px;
}
aside .magazine_issue .group {
	display: block;
    padding-top: 10px;
    padding-bottom: 10px;
	text-align: center;
}
aside .magazine_issue {
	padding: 7px;
}
aside .magazine_issue .magazine_content {
	border: 1px solid #508458;
    padding: 5px;
}
aside .magazine_issue .magazine_content .apply{
	margin: 10px 0;
    font-size: 16px;
}
aside .magazine_issue .magazine_content span {
	display: block;
    font-size: 11px;
    font-weight: normal;
    line-height: 16px;
}
aside .magazine_issue .magazine_content span.reception{
	margin-bottom: 4px;
}
aside .magazine_issue .magazine_content span.title {
	font-size: 15px;
    text-align: center;
    margin-bottom: 10px;
    font-weight: bold;
    line-height: 18px;
}
aside .block.contacts .block_content {
	padding: 10px 12px;
}
aside .contacts a {
	text-decoration: none;
}
aside .contacts a i {
	color: #404040;
}
aside .contacts a i.whats_app_icon {
    background: transparent url(../image/icon_whatsapp.svg) top center no-repeat;
    width: 12px;
    height: 12px;
    background-size: contain;
    display: inline-block;
    position: relative;
    top: 1px;
}
aside .block.partners .block_content{
	padding: 7px;
}
aside .block.partners .partners_logo div {
    margin: 10px 0;
}
/******** End Aside *******/


.search_desc{
    font-size: 12px;
    font-style: italic;
    text-align: center;
    color: #888;
    line-height: 150%;
    margin-bottom: 20px;
}
.block.search table, .block.search td{
    margin: 0;
    padding: 0;
    border: none;
}
.footer{
    border-top: 1px solid #B5B5B5;
    padding: 10px;
}
.footer div{
    text-align: center;
    vertical-align: top;
    padding: 0 5px;
}
.footer div > div{
    display: inline-block;
    line-height: 100%;
    text-align: left;
}

div.top{
    float: right;
}
#top{
    display: none;
    width: 32px;
    height: 32px;
    background: url(/images/top.png) 0 0 no-repeat;
    text-indent: -9999px;
    bottom: 30px;
    position: fixed;
    margin-left: -52px;
    z-index: 1000;
    border-radius: 50%;
    background-color: #FFF;
}